source: spip-zone/_plugins_/chats/trunk/paquet.xml

Last change on this file was 116093, checked in by spip.franck@…, 4 months ago

Je monte la version mini du necessite de saisies pour êtres sûr que les gens installeront les plug avec une version secu

File size: 1.2 KB
Line 
1<paquet
2        prefix="chats"
3        categorie="edition"
4        version="2.0.4"
5        etat="stable"
6        compatibilite="[3.0.0;3.2.*]"
7        logo="prive/themes/spip/images/chat-128.png"
8        schema="1.6.0"
9        documentation="http://marcimat.magraine.net/?article356"
10>
11
12        <nom>Chats (Plugin d'exemple)</nom>
13        <!-- Gestion des chats dans SPIP -->
14
15        <auteur lien="http://magraine.net/">Matthieu Marcillaud</auteur>
16        <licence>GNU/GPL</licence>
17
18        <credit lien="http://www.yootheme.com/icons">Logo de YOOtheme</credit>
19
20        <pipeline nom="declarer_tables_objets_sql" inclure="base/chats.php" />
21        <pipeline nom="declarer_tables_auxiliaires" inclure="base/chats.php" />
22        <pipeline nom="declarer_tables_interfaces" inclure="base/chats.php" />
23        <pipeline nom="affiche_enfants" inclure="chats_pipelines.php" />
24        <pipeline nom="affiche_milieu" inclure="chats_pipelines.php" />
25
26        <!-- facilitons les champs de formulaires -->
27        <necessite nom="saisies" compatibilite="[3.23.2;]" />
28
29        <menu nom="chats" titre="chat:titre_chats" parent="menu_edition" icone="images/chat-16.png" />
30        <menu nom="chat_creer" titre="chat:icone_creer_chat" parent="outils_rapides" icone="images/chat-new-16.png" action="chat_edit" parametres="new=oui" />
31
32</paquet>
Note: See TracBrowser for help on using the repository browser.